@charset "utf-8";

#hotel {
    margin: 0;
    width: 680px;
}

#hotel table {
    margin: 20px auto 30px !important;
    width: 675px;
    border: 1px dotted transparent;
}
#hotel table th {
    font-size: 13px !important;
    border: 1px solid transparent;
}
#hotel table td {
    font-size: 11px !important;
    border: 1px solid transparent;
    padding: 10px 5px 10px 5px;
	color:none;
}
#hotel table td a {
    font-size: 14px;
}
.hotelhyou1 {
    font-size: 14px;
    padding: 10px 0 10px 10px;
    text-align: left;
    border-right: 1px solid transparent;
}
.hotelhyou2 {
    font-size: 14px;
    padding: 4px 5px;
}
.HotelmapTitle {
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0;
    background: transparent;
    padding: 8px;
}
.hotel_box tr th:nth-of-type(1){
width: 39%;
}
.hotel_box tr th:nth-of-type(2){
width: 22%;
}
.hotel_box tr th:nth-of-type(3){
width: 39%;
}